### Method

# GimpUi UnitStore get_nth_value

#### Declaration [src]

    gdouble
    gimp_unit_store_get_nth_value (
      GimpUnitStore* store,
      GimpUnit unit,
      gint index
    )

#### Description

No description available.

#### Parameters

`unit` | `None`
| No description available.
`index` | `gint`
| No description available.

#### Return value

Returns: | `gdouble`
| No description available.